./SIAC-WALLET-LOAD(1)

NAME

./siac-wallet-load - Load a wallet seed, v0.3.3.x wallet, or siag keyset

SYNOPSIS

./siac wallet load

DESCRIPTION

Load a wallet seed, v0.3.3.x wallet, or siag keyset

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1), ./siac-wallet-load-033x(1), ./siac-wallet-load-seed(1), ./siac-wallet-load-siag(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra